🚨 Please check the [code of conduct](https://gitlab.com/pokespartans/code-of-conduct).

### Documentation

Describe the parts that need to be documented and the actions to be performed

/milestone %
/estimate 1d
/assign me
/due in 1 day
/label ~Documentation

---

🙌 Spartans Team!
